function FileData_Pairs(x)
{
x.t("unit\u00e9s","des");
x.t("noms","des");
x.t("noms","qui");
x.t("pratique.","choisissant");
x.t("console","switch");
x.t("possibilit\u00e9","d\u2019utiliser");
x.t("vos","propres");
x.t("vos","besoins");
x.t("remote","console");
x.t("pouvez","\u00e9galement");
x.t("unit\u00e9","syst\u00e8me.");
x.t("champs","les");
x.t("\u00e9tendues","personnalisation");
x.t("afin","disposer");
x.t("des","unit\u00e9s");
x.t("des","noms");
x.t("des","champs");
x.t("des","possibilit\u00e9s");
x.t("des","groupes");
x.t("vous","pouvez");
x.t("vous","avez");
x.t("vous","une");
x.t("vous","trouverez");
x.t("avez","possibilit\u00e9");
x.t("groupes.","vous");
x.t("les","noms");
x.t("les","macros");
x.t("les","ic\u00f4nes");
x.t("macros","afin");
x.t("qui","ont");
x.t("d\u2019un","syst\u00e8me");
x.t("toute","unit\u00e9");
x.t("pr\u00e9cise","vous");
x.t("possibilit\u00e9s","\u00e9tendues");
x.t("pour","vous");
x.t("software","peut");
x.t("existants","cr\u00e9er");
x.t("pr\u00e9sentation","produit");
x.t("switch","software");
x.t("d\u2019utiliser","des");
x.t("propres","groupes.");
x.t("caract\u00e9ristiques","avantages");
x.t("cr\u00e9er","vos");
x.t("peut","\u00eatre");
x.t("produit","caract\u00e9ristiques");
x.t("besoins","particuliers.");
x.t("syst\u00e8me","flexible");
x.t("\u00e9galement","personnaliser");
x.t("personnaliser","les");
x.t("ont","pour");
x.t("adapt\u00e9","vos");
x.t("flexible","pratique.");
x.t("signification","pr\u00e9cise");
x.t("\u00eatre","adapt\u00e9");
x.t("particuliers.","vous");
x.t("groupes","existants");
x.t("rapidement","toute");
x.t("une","signification");
x.t("facilement","rapidement");
x.t("avantages","des");
x.t("trouverez","facilement");
x.t("choisissant","des");
x.t("personnalisation","remote");
x.t("personnalisation","des");
x.t("personnalisation","pr\u00e9sentation");
x.t("disposer","d\u2019un");
x.t("ic\u00f4nes","les");
}
